RubyGems Navigation menu

Dependencias inversas para activerecord-jdbch2-adapter Latest version of the following gems require activerecord-jdbch2-adapter

Total de descargas 302.487

Para esta versión 1.011

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD

Versión de Ruby requerida: >= 0

Enlace: